#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 35px; bottom: 0px; background-color: transparent; }
#imObjectImage_7 { width: 100%; max-width: 506px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 40px; bottom: 0px; background-color: transparent; }
#imObjectImage_6 { width: 100%; max-width: 559px; }
#imGroup_2 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 40px; bottom: 0px; background-color: transparent; }
#imObjectImage_4 { width: 100%; max-width: 288px; }
@media (min-width: 1100px) {
	#imGroup_1 { width: 1098px; }
	#imCell_7 { width: 1098px; min-height: 196px;  padding-top: 35px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 1098px; min-height: 196px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imCell_6 { width: 1098px; min-height: 141px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 1098px; min-height: 141px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imGroup_2 { width: 1098px; }
	#imGroup_3 { width: 366px; height: 115px; }
	#imCell_4 { width: 366px; min-height: 75px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 366px; min-height: 75px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imGroup_4 { width: 366px; height: 115px; }
	
}
@media  (max-width: 1099px) and (min-width: 640px) {
	#imGroup_1 { width: 600px; }
	#imCell_7 { width: 600px; min-height: 196px;  padding-top: 35px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 600px; min-height: 196px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imCell_6 { width: 600px; min-height: 141px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 600px; min-height: 141px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imGroup_2 { width: 600px; }
	#imGroup_3 { width: 200px; height: 92px; }
	#imCell_4 { width: 200px; min-height: 52px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 200px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imGroup_4 { width: 200px; height: 92px; }
	
}
@media  (max-width: 639px) and (min-width: 639px) {
	#imGroup_1 { width: 597px; }
	#imCell_7 { width: 597px; min-height: 196px;  padding-top: 35px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 597px; min-height: 196px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imCell_6 { width: 597px; min-height: 141px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 597px; min-height: 141px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imGroup_2 { width: 597px; }
	#imGroup_3 { width: 199px; height: 92px; }
	#imCell_4 { width: 199px; min-height: 52px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 199px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imGroup_4 { width: 199px; height: 92px; }
	
}
@media  (max-width: 638px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 35px;  padding-top: 35px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_7 { top: 35px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 40px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_6 { top: 40px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 40px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_4 { top: 40px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_4 { display: none; clear: left; }
	
}
